<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.878999710083</MDI>
      <MDI key="STATISTICS_MEAN">11.039151755026</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.75</MDI>
      <MDI key="STATISTICS_STDDEV">6.1753278838173</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
